<!DOCTYPE html>
<html lang="en">
	<head>
		<title>gon's project</title>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
		<link type="text/css" rel="stylesheet" href="style.css">
	</head>
<body>
	<div id="overlay">
		<button id="startButton">Play</button>
	</div>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/r121/three.js"></script>
    <div id="container"></div>
</body>
</html>